Bug 665663 - URLs to all Tutorial Files Are Broken
Summary: URLs to all Tutorial Files Are Broken
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora Documentation
Classification: Fedora
Component: musicians-guide
Version: devel
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Christopher Antila
QA Contact: Nobody's working on this, feel free to take it
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-12-25 19:35 UTC by Christopher Antila
Modified: 2011-06-03 05:36 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-06-03 05:36:05 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Bugzilla 654187 None None None Never

Internal Links: 654187

Description Christopher Antila 2010-12-25 19:35:38 UTC
The URLs to the source and PDF output for the three LilyPond tutorials are broken. Users cannot follow the tutorial, and it is therefore useless. This is (hopefully) easy to fix, and it must be done by Fedora 15.

Comment 1 Christopher Antila 2010-12-25 19:46:50 UTC
Further exploration reveals that all links to tutorial files are broken. I wonder whether this should be fixed in the current release?

Comment 2 Christopher Antila 2011-01-04 02:02:11 UTC
A correction has been posted in the proposed solution to Bug 654187. We cannot test this until the Fedora 15 final guide is published.


Note You need to log in before you can comment on or make changes to this bug.